:root {
--pnXoqbmNJdIK: #700635;
--jjmOblEwkckd: #D098A5;
--HtcczqSUztyJ: #92B8A8;
--pLuClBlSVNOY: #ebeaea;
--uLLniwDXmkTF: #000;
--nqVoLsLxWVhr: rgba(240, 190, 190, 0.5);
--MOwGkMgIPhpX: #08848F;
--EgXTUmXKLWQC: #b40000;
--YPvPMkfYxKSo: #fff;
--SLxyfjMQHqsv: #D098A5;
--aBNfTsLTRldQ: #000900;
--UpxNaScoxxyR: #fff;
--uevKPbuXVfLw: #000000;
--sUzFhEOUYjJT: #4115eb;
--HKKbKgbPGVvV: #230b8e;
--OTytOMJPvzvB: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--UpxNaScoxxyR);
text-decoration: none;
}

a:hover {
color: var(--HKKbKgbPGVvV);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--SLxyfjMQHqsv);
color: var(--uLLniwDXmkTF);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.VLUsrDlMtnim {
background-color: var(--MOwGkMgIPhpX);
padding: 10px 0;
display: flex;
}

.UqebgpewFSus {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.QZNNEoEdnZza {
display: flex;
align-items: center;
gap: 10px;
}

.BgMxEagMTnvr {
cursor: pointer;
pointer-events: auto;
}

.UmgacwnoVrXO {
width: 70px;
border-radius: 16px;
}

.SuyfXfeMaldh {
font-size: 20px;
font-weight: bold;
color: var(--YPvPMkfYxKSo);
white-space: nowrap;
}
.iaFjHFuuzAoJ .SuyfXfeMaldh{
white-space: normal;
}
.cLtKbeGzWTzx {
display: flex;
gap: 12px;
align-items: center;
}

.cLtKbeGzWTzx a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.cLtKbeGzWTzx a:first-child {
background: var(--pnXoqbmNJdIK);
border: none;
width: auto;
}

.cLtKbeGzWTzx a:nth-child(2) {
background: transparent;
outline: 2px solid var(--pnXoqbmNJdIK);
animation: pulse 2s infinite;
}

.cLtKbeGzWTzx a:hover {
background: var(--pnXoqbmNJdIK);
color: var(--YPvPMkfYxKSo);
}


.KjwdxLscFPBr {
background-color: var(--SLxyfjMQHqsv);
padding: 0 15px;
}
.dfhKKfPnqdrR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--YPvPMkfYxKSo);
}

.YAwVRgPVKpSS {
margin-left: 5px;
font-weight: 800;
}

.ovwwYpCfzqJO {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.ISKDWTsTEoZt {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.ISKDWTsTEoZt {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.YNawWolYGzRB a {
color: var(--uLLniwDXmkTF);
}

.YNawWolYGzRB.active a {
color: var(--pnXoqbmNJdIK);
font-weight: bold;
}


.GZvljODJwRrW {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.EglOytJEjxaG::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.GZvljODJwRrW img {
border-radius: 22px;
height: auto;
display: block;
}

.qIdZUEDqvKax {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--YPvPMkfYxKSo);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.qIdZUEDqvKax a:hover {
color: var(--YPvPMkfYxKSo);
}

.zAPniwOFsjdM{
background-color: var(--pnXoqbmNJdIK);
color: var(--YPvPMkfYxKSo);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.zAPniwOFsjdM:hover {
background-color: var(--EgXTUmXKLWQC);
}

.XneJopKKRBdZ,
.UqebgpewFSus{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.AjwIFTjrZmYb,
.WUXwKIYOGoEU {
display: flex;
gap: 12px;
}

.eysCQdYxwlSB,
.nVeuLqUsOJdd {
display: flex;
flex-direction:column;
gap: 12px;
}

.KHNslPwliKcv {
position: relative;
flex: 1;
overflow: hidden;
}
.cUfsQdELDXwk  {
margin: 0;
}
.uvziLpFcOtlp {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--pnXoqbmNJdIK);
color: var(--YPvPMkfYxKSo);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.KHNslPwliKcv:hover .uvziLpFcOtlp {
opacity: 1;
color: var(--YPvPMkfYxKSo);
}
.KHNslPwliKcv img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.cUfsQdELDXwk {
position: relative;
width:100%;
}

.cUfsQdELDXwk::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.KHNslPwliKcv:hover .cUfsQdELDXwk::after {
opacity: 1;
}
.KHNslPwliKcv:focus .cUfsQdELDXwk::after {
opacity: 1;
}

.NckFWaqCIFHr {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.AgWhARVEjQUt {
background-color: var(--pnXoqbmNJdIK);
color: var(--YPvPMkfYxKSo);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.uNwXfCDVPpVh {
background-color: var(--MOwGkMgIPhpX);
}

.uNwXfCDVPpVh:hover{
background-color: var(--pnXoqbmNJdIK);
}

.AgWhARVEjQUt:hover {
background-color: var(--EgXTUmXKLWQC);
}

.RPRNhAWuKKGk {
color: var(--YPvPMkfYxKSo);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.KrThMyXwOtNk {
background-color: var(--jjmOblEwkckd);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--OTytOMJPvzvB);
color: var(--YPvPMkfYxKSo);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.mWvlfmVwNNzs h3 {
font-size: 20px;

}
.MjsThUWhwdsL {
text-align: left;
}

.KrThMyXwOtNk:last-child {
margin-bottom: 0;
}

.KrThMyXwOtNk h3 {
margin: 10px 0;
}

.obgxddPnVLva {
margin-top:40px;
background-color: var(--HtcczqSUztyJ);
}
.BFWADJQskWlr ul,
.TFGToWenCzKo{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.BFWADJQskWlr{
width: 100%;
background: var(--aBNfTsLTRldQ);
}

.BFWADJQskWlr ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.BFWADJQskWlr ul li a {
color: var(--YPvPMkfYxKSo);
}
.BFWADJQskWlr ul li a:hover {
color: var(--HKKbKgbPGVvV);
}
.TFGToWenCzKo {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.VrLOuAKjYfBR {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.VrLOuAKjYfBR .fRmTAGkbftDg:first-child:first-child {
width: 48px;
}
.adkltSLhIhCf {
text-align:center;
color: var(--uLLniwDXmkTF);
}

.PQNSKTwcQiBv {
padding: 30px 0;
}
.mrJmIMzEnRDq {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.UNkAwGHxPfZF {
display: flex;
align-items: center;
background: var(--YPvPMkfYxKSo);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--uLLniwDXmkTF);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.UNkAwGHxPfZF:hover,
.UNkAwGHxPfZF.is-active {
color: var(--YPvPMkfYxKSo);
background: var(--EgXTUmXKLWQC);
}

.mrJmIMzEnRDq {
display: flex;
margin-top: 20px;
}

.XJKjCpisQHWl {
position: relative;
display: inline-block;
margin-top: 10px;
}

.HKQIMOfLLkjk {
background: var(--SLxyfjMQHqsv);
color: var(--uLLniwDXmkTF);
font-weight: 600;
border: 2px solid var(--YPvPMkfYxKSo);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.bhMFznaymXkV {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#HdTNrnrcpZtt:checked + .HKQIMOfLLkjk .bhMFznaymXkV {
transform: rotate(180deg);
}

.OkRefyluIrRL {
display: none;
position: absolute;
min-width: 145px;
background: var(--YPvPMkfYxKSo);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--nDUZuDRoyjAX);
z-index: 99;
padding: 6px 0;
}
.PyWALoysaegd{
left: 0;
bottom: 110%;
}
.haPdaKraBZts{
right: 0;
top: 110%;
}
#HdTNrnrcpZtt:checked ~ .OkRefyluIrRL {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.OkRefyluIrRL .UNkAwGHxPfZF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--uLLniwDXmkTF);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.OkRefyluIrRL .UNkAwGHxPfZF:hover {
background: var(--EgXTUmXKLWQC);

}
.OkRefyluIrRL .UNkAwGHxPfZF.is-active {
font-weight: 600;
background: var(--EgXTUmXKLWQC);
border-radius: 8px;
}


.qWLciKwVtGsA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--MOwGkMgIPhpX);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.qWLciKwVtGsA:hover {
opacity: 1;
}

.qWLciKwVtGsA::after,
.qWLciKwVtGsA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--YPvPMkfYxKSo);
}

.qWLciKwVtGsA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.qWLciKwVtGsA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.jqErZXwRkSFv {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.bXMxuvNVwKjF {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.svNCvhcadjgx {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.IDEBcJcuVyEe {
display: flex;
align-items: center;
}

.ibCoOkawKNFX {
color: var(--uLLniwDXmkTF);
text-decoration: none;
transition: color .2s;
}

.ibCoOkawKNFX:hover {
text-decoration: underline;
}

.ibCoOkawKNFX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.LZCrSGKeFhKx {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.BIzFuaSexLWx {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.OehVAKhkFrxG {
background-color: var(--MOwGkMgIPhpX);
color: var(--YPvPMkfYxKSo);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.OehVAKhkFrxG:hover {
background-color: var(--EgXTUmXKLWQC);
color: var(--YPvPMkfYxKSo);
}

.NSgDTCriNGje {
font-weight: 400;
}

.NSgDTCriNGje a {
font-weight: 400;
}

.iaFjHFuuzAoJ {
margin-top: 30px;
background-color: var(--pnXoqbmNJdIK);
width: 100%;
border: 1px solid var(--OTytOMJPvzvB);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.sgPCbEHEJsJf {
display: flex;
justify-content: space-between;
align-items: center;
}

.bFqDuJKDMTCe {
display: flex;
align-items: center;
}

.bFqDuJKDMTCe:nth-child(1) {
width: 30%;
}

.bFqDuJKDMTCe:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--OTytOMJPvzvB);
border-left: 1px solid var(--OTytOMJPvzvB);
height: 100px;
}

.bFqDuJKDMTCe:nth-child(3) {
width: 20%;
justify-content: center;
}
.bFqDuJKDMTCe strong{
font-size: 18px;
}

.vZZbfNioxycv {
width: 150px;
}

.vZZbfNioxycv img{
border-radius: 16px;
}

.ukbrKAFPGYou {
margin-left: 24px;
}

.PYwbtaGmhPbE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--OTytOMJPvzvB);
border-radius: 15px;
width: 130px;
}

.GWTmOCaLhRdN {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--MOwGkMgIPhpX);
color: var(--YPvPMkfYxKSo);
transition: background-color 0.7s ease;
}

.GWTmOCaLhRdN:hover {
background-color: var(--EgXTUmXKLWQC);
color: var(--YPvPMkfYxKSo);
}

table {
width: 100%;
border: 1px solid var(--uLLniwDXmkTF);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--UpxNaScoxxyR);
color: var(--uLLniwDXmkTF);
max-width: 100%;
}


td {
border: 1px solid var(--uLLniwDXmkTF);
border-radius: 6px;
padding: 10px;
color: var(--uLLniwDXmkTF);
white-space: normal;
}

table thead {
background-color: var(--YPvPMkfYxKSo);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--uLLniwDXmkTF);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--uLLniwDXmkTF);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--uLLniwDXmkTF);
}

table tbody tr {
border-bottom: 1px solid var(--uLLniwDXmkTF);
background-color: var(--SLxyfjMQHqsv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.UqebgpewFSus,
.XneJopKKRBdZ,
.BFWADJQskWlr ul,
.TFGToWenCzKo{
padding: 0 30px;
}
{
padding: 0 30px;
}
.YNawWolYGzRB a{
font-size: 16px;
}
.PQNSKTwcQiBv{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.TFGToWenCzKo {
flex-direction: column;
}

.qWLciKwVtGsA {
bottom: 75px;
}

}

@media(max-width: 992px){
.UqebgpewFSus {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.UmgacwnoVrXO {
width: 50px;
}
.bFqDuJKDMTCe:nth-child(1),
.bFqDuJKDMTCe:nth-child(2),
.bFqDuJKDMTCe:nth-child(3){
width: 33%;
}

.YNawWolYGzRB:nth-last-child(2) {
margin-left: 0;
}

.mORgngWdWGtZ{
text-align: center;
padding: 0 10px;
}
.ukbrKAFPGYou {
margin-left: 10px;
}
}

@media(max-width: 768px){
.UqebgpewFSus,
.XneJopKKRBdZ,
.BFWADJQskWlr ul,
.TFGToWenCzKo{
padding: 0 15px;
}
.cLtKbeGzWTzx{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--SLxyfjMQHqsv);
border-top: 1px solid var(--OTytOMJPvzvB);
}
.cLtKbeGzWTzx a:first-child{
border: 1px solid var(--pnXoqbmNJdIK);
}
.qIdZUEDqvKax {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.zAPniwOFsjdM {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.dfhKKfPnqdrR {
display: block;
color: var(--YPvPMkfYxKSo);
position: absolute;
top: 10px;
right: 0;
}

#gBFJTTVEHPQQ {
display: none;
}

#gBFJTTVEHPQQ.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --SLxyfjMQHqsv);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.YNawWolYGzRB a{
font-size: 16px;
}

.ISKDWTsTEoZt{
flex-direction:column;
gap:0;
}

.BFWADJQskWlr ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.qAfOZtyVibPT {
width: 100%;
}
.VrLOuAKjYfBR {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.sgPCbEHEJsJf{
flex-direction: column;
gap: 30px;
}
.bFqDuJKDMTCe:nth-child(1){
width: 100%;
justify-content: center;
}
.bFqDuJKDMTCe:nth-child(2){
width: 50%;
border: none;
}
.bFqDuJKDMTCe:nth-child(3) {
width: 50%;
}
.BIzFuaSexLWx{
padding: 0;
}

.eysCQdYxwlSB,
.nVeuLqUsOJdd {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.AjwIFTjrZmYb,
.WUXwKIYOGoEU {
display: contents;
}
.nVeuLqUsOJdd .WUXwKIYOGoEU:last-child .KHNslPwliKcv:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.UmgacwnoVrXO {
width: 50px;
margin-left: 5px;
}

.cLtKbeGzWTzx {
margin: 0 auto;
}
.qIdZUEDqvKax {
font-size: 20px;
width: 100%;
}

.zAPniwOFsjdM {
font-size: 20px;
}
.AgWhARVEjQUt {
min-width:250px;
}
.AgWhARVEjQUt a{
font-size: 18px;
}
}

@media(max-width: 480px){
.eysCQdYxwlSB,
.nVeuLqUsOJdd {
gap: 20px;
}
.nVeuLqUsOJdd .WUXwKIYOGoEU:last-child .KHNslPwliKcv:last-child {
width: calc(50% - 10px);
}
.bFqDuJKDMTCe:nth-child(1) {
flex-direction: column;
}

.bFqDuJKDMTCe:nth-child(2),
.bFqDuJKDMTCe:nth-child(3) {
width: 100%;
}
.ukbrKAFPGYou {
margin-left: 0px;
}

.GWTmOCaLhRdN{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.qWLciKwVtGsA {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.qWLciKwVtGsA::after, .btn-up::before {
width: 14px;
}
.vZZbfNioxycv {
width: 100px;
}
.mORgngWdWGtZ{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.BIzFuaSexLWx {
flex-direction: column;
margin: 20px 0 20px 0;
}
.NSgDTCriNGje{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.hDTVtvMKIAZD{
font-size:16px;
}
}


.YNawWolYGzRB {
position: relative;
}

.odzsjQhrkKIc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.iNWKReocOlQF {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--SLxyfjMQHqsv);
border: 1px solid var(--UpxNaScoxxyR);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.YNawWolYGzRB:hover > .iNWKReocOlQF {
display: block;
}

.JbeLkZJRUcxC {
margin: 0;
}

.mXONXRBtahsY {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.mXONXRBtahsY:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.BxnnwTOlzOpC {
background: var(--HtcczqSUztyJ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.eFNzyXXOBcwi {
display: flex;
}
.mmckTJqstrRy {
margin-left: 15px;
}
.hVemGJsuKVkj {
width: 130px;
height: 100%;
border-radius: 16px;
}
.wGtjjcCsJGsD {
font-size: 24px;
font-weight: 600;
}
.pmgwCbABEXBV {
margin-top: 10px;
color: var(--uLLniwDXmkTF);
}
.YwmzqCqFtcVg {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--MOwGkMgIPhpX);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--YPvPMkfYxKSo);
}
.YwmzqCqFtcVg:hover{
background: var(--EgXTUmXKLWQC);
transition: all 0.7s ease-in-out;
color: var(--YPvPMkfYxKSo);
}
.yJpkDPSUxWGD {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.uDaheGDyQAYa {
position: relative;
}
.uDaheGDyQAYa::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.uDaheGDyQAYa::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.mWAZUWclRjbu {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--MVpWOEINekCM);
}
@media(max-width: 576px){
.BxnnwTOlzOpC{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.hVemGJsuKVkj {
width: 70px;
}
.pmgwCbABEXBV {
margin-right: 15px;
}
.YwmzqCqFtcVg{
width: 220px;
}
}
@media(max-width: 480px){

.eFNzyXXOBcwi {
display: flex;
flex-direction: column;
align-items: center;
}
.YwmzqCqFtcVg {
width: 200px;
margin-top: 0;
height: 40px;
}
.pmgwCbABEXBV {
margin-right: 0;
text-align: center;
}
.mmckTJqstrRy {
margin-left: 0;
}
}
